
#benchmarker{
	height:670px;
    position: relative;
    width: 956px;
}
#topSection{
    height: 88px;
    position: relative;
    width: 100%;
}
#topsection img{
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    width: 75px;
}
#topSection #rightText{
    position: absolute;
    right: 50px;
	top: 10px;
}
#topSection #rightText h2{
    color: #939596;
    float: right;
    font-family: georgia;
    font-size: 27px;
    font-style: italic;
    font-weight: bold;
    line-height: 36px;
    margin-bottom: 0;
    margin-top: 0;
}

#topSection #rightText p{
    clear: both;
    color: #939596;
    float: right;
    font-family: georgia;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}


#leftSection{
    height: 586px;
    position: absolute;
    width: 333px;
}
#leftSection div.steps{
    background-color: #A32020;
    border-bottom-color: #FFFFFF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    height: 96px;
    position: relative;
    width: 333px;
}
#leftSection div.steps.complete{	
	background-color:#602320;
	cursor:pointer;
}
#leftSection div.steps.active{	
	background-color:#DB536A;
}
#leftSection div.steps.last{
	border-bottom:none;
}
#leftSection h2{
    color: #FFFFFF;
    font-family: georgia;
    font-size: 22px;
    font-style: italic;
    font-weight: bold;
    line-height: 35px;
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 10px;
    padding-top: 10px;
}
#leftSection h2 span{
    display: block;
    font-size: 20px;
    font-style: normal;
    line-height: 23px;
}


#rightSection{
    background-color: #F6D4DA;
    height: 581px;
    position: absolute;
    right: 0;
    width: 622px;
}
#rightSection div.panel{
    background-color: #F6D4DA;
    display: none;
    height: 571px;
    margin: 5px 25px 5px 35px;
    position: relative;
    width: 562px;
}
#rightSection div.panel.active{
	display:block;
}
#rightSection h3{
    color: #A32020;
    font-family: georgia;
    font-size: 22px;
    font-style: italic;
    line-height: 29px;
    margin-bottom: 5px;
    margin-top: 0px;
}
#rightSection ul li{
    color: #404041;
    font-family: arial;
    font-size: 13px;
}
#rightSection p{
    color: #404041;
    font-family: arial;
    font-size: 13px;
}

div.panel div.button{
	background-color: #DB536A;
	border: 1px solid #DB536A;
    color: #FFFFFF;
	cursor:pointer;
	display:none;
    font-size: 21px;
    font-style: italic;
    font-weight: bold;
    height: 31px;
    line-height: 30px;
    text-align: center;
    width: 133px;
	font-family: georgia; 
}

div.next{
    background-color: #DB536A;
    bottom: 10px;
    position: absolute;
    right: 25px;
	
}

div.panel div.results{
    bottom: 10px;
    position: absolute;
    right: 25px;
	display: block;
}


div.previous{
    bottom: 10px;
    position: absolute;
    left: 25px;
}

div.panel div.benchmark{
	display: block;
	width: 250px;
}

div.panel div.my{
	width: 250px;
}

div.panel div.button:hover{
border-color:#A32020;
}

div.optionsBox{
    padding-top: 30px;
    position: relative;
    width: 562px;
}
div.optionsBox span.column-header{
    color: #6D6E71;
    font-family: georgia;
    font-size: 19px;
    font-weight: bold;
    line-height: 24px;
    position: absolute;
    top: 0;
}
span.column-header.left{    right: 215px;}
span.column-header.right{    right: 92px;}
div.optionsBox p.optionText{
    clear: left;
    color: #000000 !important;
    float: left;
    font-size: 11px !important;
    margin-bottom: 12px;
    margin-top: 0;
    width: 230px;
}
div.optionsBox select{
    float: left;
    margin-left: 10px;
    width: 150px;
}

#form1 {
    background-color: #EEEEEE;
    font-size: 17px;
	font-family: arial;
    padding: 25px;
}
#form1 span{
	display:block;
	line-height: 10px;
	position:relative;
}
#form1 select {
    float: right;
    position: relative;
    width: 200px;
    z-index: 1;
}

#contactform {
    background-color: #EEEEEE;
    padding: 10px;
    position: relative;
}

div.form-box {
    height: 40px;
    position: relative;
	font-family: arial;
}
.form-box div.float1 {
    left: 113px;
    position: absolute;
    top: 0;
    width: 195px;
}

.form-box div.float2 {
    position: absolute;
    right: 0;
    top: 0;
    width: 200px;
}

div.form-box input {
    float: right;
    width: 430px;
}
.form-box div.float1 input, .form-box div.float2 input {
    width: 130px;
}
.form-box div span {
    font-size: 12px;
}
#lastButton{
    background-image: url("http://www.pwc.com/en_GX/webadmin/assets/image/wbtile-white-arrow.gif");
    background-position: 185px 13px;
    background-repeat: no-repeat;
    width: 205px;
	display: block;
}


div.resultSlide{
	display:none;
}

div.magicQuadrants{
	position: relative;
	width: 550px;
	height: 400px;
	background-color: #fff;
}

div.quadrant1{
	height: 148px;
	width: 248px;
	position: absolute;
	border: 1px solid #ccc;
	left: 0;
	bottom: 0;
}

div.quadrant2{
	height: 149px;
	width: 248px;
	position: absolute;
	border: 1px solid #ccc;
	left: 0;
	top: 0;
}

div.quadrant3{
	height: 148px;
	width: 249px;
	position: absolute;
	border: 1px solid #ccc;
	right: 0;
	bottom: 0;
}

div.quadrant4{
	height: 149px;
	width: 249px;
	position: absolute;
	border: 1px solid #f77;
	right: 0;
	top: 0;
}

div.magicQuadrants div.result{
	position: absolute;
	font-size: 11px;
	width: 100px;
	font-family: arial;
	line-height: 12px;
}



table.resultHolder{
	width: 500px;
	border: 0;
	margin: 0;
	padding: 0;
	z-index: 3;
	position: absolute;
}
 
table.resultHolder tr{
	width: 500px;
	height: 60px;
	border: 0;
	margin: 0;
	padding: 0;
}

table.resultHolder td{
	width: 100px;
	height: 60px;
	border: 0;
	margin: 0;
	padding: 0;
}

table.resultHolder tr.impact_5 td{
	vertical-align: top;
}

table.resultHolder tr.impact_1 td{
	vertical-align: bottom;
}

table.resultHolder td{
	text-align: center;
}

table.resultHolder td.risk_1{
	text-align: left;
}


table.resultHolder td.risk_5{
	text-align: right;
}

table.resultHolder div{
	font-size: 11px;
	line-height: 11px;
	margin-bottom: 4px;
	font-family: arial;
	color: #444;
	background-color: #fff;
}

#main_wrapper, #convertPDF{ display: none;}

div.magicQuadrants div.risk_1{	 left: 0;		}
div.magicQuadrants div.risk_2{	 left: 100px;		}
div.magicQuadrants div.risk_3{	 left: 200px; text-align: center;		}
div.magicQuadrants div.risk_4{	 left: 300px;		}
div.magicQuadrants div.risk_5{	 right: 0;	text-align: right;	}


div.magicQuadrants div.risk_1{	 bottom: 0;		}
div.magicQuadrants div.risk_2{	 bottom: 100px;		}
div.magicQuadrants div.risk_3{	 bottom: 150px; text-align: center;		}
div.magicQuadrants div.risk_4{	 bottom: 300px;		}
div.magicQuadrants div.risk_5{	 top: 0;	text-align: right;	}

div.panel div.charttop{
	background-color: #a32020;
    border: 0;
    color: #FFFFFF;
    font-family: georgia;
    font-size: 21px;
    font-style: italic;
    font-weight: bold;
    height: 31px;
    line-height: 30px;
    text-align: center;
    width: 550px;
}


div.panel div.chartbottom{
	background-color: #DB536A;
    border: 0;
	cursor: pointer;
    color: #FFFFFF;
    font-family: georgia;
    font-size: 21px;
    font-style: italic;
    font-weight: bold;
    height: 31px;
    line-height: 30px;
    text-align: center;
    width: 550px;
} 

div.panel div.chartbottom:hover{
	background-color: #a32020;
}

div.panel div.benchmark{
	display: none;
}




